This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472721 - GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is d...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
10
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-23 21:56 EST by Horst H. von Brand
Modified: 2009-01-04 09:13 EST (History)
1 user (show)

See Also:
Fixed In Version: dia-0.96.1-10.fc11.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-04 09:12:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-11-23 21:56:47 EST
Description of problem:
Running dia from a gnome-terminal gives:
sys:1: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

Version-Release number of selected component (if applicable):
dia-0.96.1-7.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Run dia from a gnome-terminal
2.
3.
  
Actual results:
Warning message

Expected results:
Better cut out the messages, even the "Thank you for using Dia." that is on purpose

Additional info:
Comment 1 Bug Zapper 2008-11-26 00:50:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Horst H. von Brand 2009-01-04 09:12:26 EST
This is gone now. Closing.

Note You need to log in before you can comment on or make changes to this bug.